summaryrefslogtreecommitdiff
path: root/ruby.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-30 16:50:36 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-30 16:50:36 +0200
commit5fbb4de66c241de9af9719b4e66401b8275a0755 (patch)
tree7958bc319600c44a2545e832700f598866f69e08 /ruby.sh
parentfbb092d69d0b6f37a447846bef148eb233de8a36 (diff)
ruby.sh
Diffstat (limited to 'ruby.sh')
-rwxr-xr-xruby.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ruby.sh b/ruby.sh
index cbad10c..63a75a1 100755
--- a/ruby.sh
+++ b/ruby.sh
@@ -97,12 +97,12 @@ fi
if [ "$PASSENGER_SKIP" != "s" ]; then
export PATH="$RUBY_DEST/bin:$PATH"
- if ! $GEM sources -a "http://gemcutter.org " >>$LOG 2>&1 ; then
+ if ! $GEM sources -a "http://gemcutter.org" >>$LOG 2>&1 ; then
printf "%25s%15s\n" "'Add Gemcutter'" "FAIL"
exit 1
fi
printf "%25s%15s\n" "'Add Gemcutter'" "DONE"
- if ! $GEM sources -r "http://rubygems.org/" >>$LOG 2>&1 ; then
+ if ! $GEM sources -r "http://rubygems.org" >>$LOG 2>&1 ; then
printf "%25s%15s\n" "'Add Rubygems'" "FAIL"
exit 1
fi